<div id="originals-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="originals-section-content" *ngIf="isSectionVisible == true" fxLayout="column" fxLayoutAlign="start center" fxLayoutGap="10px">
		<div class="typ-title" data-aos="zoom-in">ORIGINAL CREATIONS</div>
		<div id="divider" data-aos="zoom-in" data-aos-delay="1000"></div>
		<br>

		<div id="originals-section-subcontent" fxLayout="column" fxLayoutGap="25px">
			<div class="typ-body-2" data-aos="fade-in">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</div>
			<ngx-gallery [options]="galleryOptions" [images]="galleryImages" (change)="ngxGalleryClicked($event)" fxHide.lt-md data-aos="fade-in"></ngx-gallery>
			<div id="custom-gallery-thumbnail" fxLayout="column" fxLayoutGap="25px" fxLayoutAlign="center center"
				fxHide.gt-sm>
				<div class="gallery-item" *ngFor="let image of galleryImages" data-aos="fade-in">
					<img [src]="image.small" (click)="openGalleryPreview(image)" />
				</div>
			</div>
		</div>
	</div>
</div>